3.4 U LU65 wii soft modded but after USB loader install programs load

Discussion in 'Wii - Hacking' started by texark, Jun 9, 2009.

  1. texark
    OP

    Newcomer texark Newbie

    Joined:
    Jun 5, 2009
    Messages:
    5
    Country:
    United States
    I have a 3.4 U LU65 wii that I was able to soft mod however played punchout with backuploader, then I tried to install USB Loader
    tried to install IOS 36-64-v1042 but when I restarted my wii, I am able to start homebrew but none of the programs start. wad, or anytitle deleter, goes to black screen, backup launcher goes to black screen, even loadmii goes to black screen
    would format wii system memory resolve this issue?
    would wii system update resolve this issue?
    any help would be much appreciated
     
  2. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    You didn't by chance try to install that IOS36-64-v1042.wad with wad manager did you? If so, thats you're mistake. The old IOSes don't work on the LU64+ systems. Since tools use that IOS, and it can't run on your hardware, it black screens when loaded.

    I'm surprised you got the backup launcher to install. Did you by any chance install IOS16 while softmodding it? Or did you use the CMDVDX34 method ("downgrade IOS35")?

    If you used the IOS16 method, you could try to use the Custom IOS16 wad manager to install a wad of a newer version IOS36. Get a newer version of IOS from the NUS downloader tool available at wiibrew.

    If IOS16 Wad manager doesn't work (or you don't have IOS16), update with a recent game disc (a retail copy of punch-out should do). If you don't have such a game, you'll likely have to update the wii via wifi. That should fix the issue as it installs the latest IOSes.

    Also, what were you doing with IOS36 v1042? If you were trying to install another cIOS for the launcher, you put that wad in the root of your SD card, run the cIOS installer and choose Wad install. The installer will use data from that file instead of downloading it from Nintendo.
     
  3. texark
    OP

    Newcomer texark Newbie

    Joined:
    Jun 5, 2009
    Messages:
    5
    Country:
    United States
    You didn't by chance try to install that IOS36-64-v1042.wad with wad manager did you? Yes
    I install IOS16
    I updated the wii via wifi from 3.4 U to 4.0U and everything is loading now! yeah, except USB loader

    sorry new at this
    how do you suggest I install USB loader on a LU65 4.0U ? I have a wii channel USB loader image when I click on it it says fat channel could not be initialized please press a to reboot. then it freezes
     
  4. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    I see you updated the wii. I kinda figured you'd made that mistake (installing the IOS wad), newbies do that sometimes, and that's the symptoms of it on an LU64+.

    Since cIOS is already installed, the loader should run just fine assuming its rev 9 or newer. If you have cIOS rev8 or older, download rev10's installer and run it. Choose network install.

    Just put the loader on the SD card as with any other app, connect an external hard drive, and run it from HBC.

    That channel is a forwarder, meaning it just runs the DOL on the SD card. I'm not sure what folder that DOL needs to be in, as it varies, but its likely SD:\apps\usbloader\ Try creating the usbloader folder in the apps folder and putting the loader's boot.dol inside that and see if it works. If not, you can always delete the channel and get a different one (or just use the loader from HBC)
     
  5. deadsigns

    Newcomer deadsigns Newbie

    Joined:
    Mar 14, 2009
    Messages:
    3
    Country:
    United States

    I have this problem too. I've installed all the channels, but I just get a black screen. Should I update to 4.0?
     
  6. deadsigns

    Newcomer deadsigns Newbie

    Joined:
    Mar 14, 2009
    Messages:
    3
    Country:
    United States

    Sweet 4.0 works for the Gamma loader, but not the USB loader.
     
  7. deadsigns

    Newcomer deadsigns Newbie

    Joined:
    Mar 14, 2009
    Messages:
    3
    Country:
    United States

    ok sillie me. i used a forwarder for the gx and I didn't have the program on my sd card. since i deleted it when messing around with ios and stuff.
    but all good now. thanks for all your help. never woulda thought upgrading to 4.0 would work. thanks.
     

Share This Page